.cc-cookies {
    bottom: 0 !important;
    top: auto !important;
}

.mobile-menu{
	height:40px;
	background-color:#a21233;
}

/* ==========================================================================
   Animations
   ========================================================================== */

body.home .animated-fade {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -ms-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
    animation-delay: 0.5s; }

.animated-fade {
    position: relative;
    z-index: 100; }

body.home .animated-fade-2 {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -ms-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
    animation-delay: 0.5s; }

.animated-fade-2 {
    position: relative;
    z-index: 99; }

@-webkit-keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

.highlights-fade-up {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    -ms-animation-duration: 0.8s;
    -o-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s; }

.fade-up {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    -ms-animation-duration: 0.8s;
    -o-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -ms-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
    animation-delay: 0.5s; }

@keyframes animateUp {
    0% { opacity:0; bottom: -5px; }
    100% { opacity:1; bottom: 0; }
}

@-moz-keyframes animateUp { /* Firefox */
    0% { opacity:0; bottom: -5px; }
    100% { opacity:1; bottom: 0; }
}

@-webkit-keyframes animateUp { /* Safari and Chrome */
    0% { opacity:0; bottom: -5px; }
    100% { opacity:1; bottom: 0; }
}

@-o-keyframes animateUp { /* Opera */
    0% { opacity:0; bottom: -5px; }
    100% { opacity:1; bottom: 0; }
}

.animateUp {
    position: relative;
    -webkit-animation-name: animateUp;
    -moz-animation-name: animateUp;
    -o-animation-name: animateUp;
    animation-name: animateUp; }


/* ==========================================================================
   Overwrites
   ========================================================================== */

::selection { background: #1a1a1a; color:#fff; }
::-moz-selection { background: #1a1a1a; color:#fff; }

.affix{
	top:90px;
}



.thumbnail{
	border: 2px solid #eee;
    overflow: hidden;
	border-radius:0;
	padding: 0;
}

.flexslider {
    margin: 0px 0 82px !important;
    border-radius:0 !important;
    box-shadow:none !important; }

.flex-caption {
    color:#fff !important;
    position:relative;
    bottom:100px;
    left:10px;
    font-size:25px;
    line-height:27px; }

.flex-caption .title {
    font-size:30px;
    text-transform:uppercase; }

.flex-control-thumbs {
    padding: 0 40px !important; }
.flex-control-thumbs li {
    float: left;
    margin: 0;
    width: 16.666% !important; }

.flex-caption {
    bottom: 20px;
    color: #fff !important;
    font-size: 1.6em;
    line-height: 1.2;
    padding: 0 20px;
    position: absolute;
    text-shadow: 1px 1px 1px #151515;
    width: 60%; }

.flex-control-thumbs {
    position: absolute !important; }
.flex-control-nav {
    bottom: -76px !important; }

.flexslider .slides > li { margin-bottom: 5px; position: relative; list-style: none !important; }
.flex-direction-nav { bottom: -38px; position: absolute; width: 100%; }
.flex-direction-nav a { text-indent: -999em; text-align: left; border: 0 !important; }
.flex-direction-nav .flex-prev { background: url('../img/sfp-sprite-sheet.png') no-repeat -551px -201px; width: 23px; height: 44px;}
.flex-direction-nav .flex-next { background: url('../img/sfp-sprite-sheet.png') no-repeat -605px -201px; width: 23px; height: 44px; text-indent: 999em; text-align: right; }




.sub-navigation{
	list-style: none;
	padding: 10px 20px;
	margin-bottom: 0;
}

.contact-us .affix-wrapper{
	display:none;
}

.search-group{
	position: absolute;
    top: 40px;
    z-index: 50;
    right: 0;
    margin-right: 15px;
    background: #a21233;
    padding: 7px;
}

.search-row .col-xs-9{
	min-height: 0;
}

/* ==========================================================================
   Standard
   ========================================================================== */

body,html {
    font-family: "museo-sans", Arial, sans-serif;
    font-weight:500; }

p { font-weight:500; }
h1, h2, h2, h3, h4, h5, h6 { font-weight:700; }
i { opacity:0.6; }

a,
a:link,
a:active,
a:visited { color:#A21233; text-decoration:none; }
a:hover { text-decoration: none; color: #9b9b9b; }
a, a:visited, a:focus { outline: none; }

a img, img {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    box-shadow: #000 0em 0em 0em; }
a img:hover, img:hover {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    box-shadow: #000 0em 0em 0em; }

a, img {
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out; }

hr{
    border-top: 1px solid #000;
}

.news-press hr{
    border-top: 1px solid #eee;
}

header {
    padding:25px 0 60px;
    background:#1a1a1a;
    color:#fff;
    margin-bottom:20px; }

.logo {
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out; }
.logo:hover {
    opacity: 0.9; }

.content-area { padding: 0; }

aside { position:relative; top:-60px; background:#ccc; z-index: 100; }
aside header { height:40px; padding:10px 20px; background:#a21233; }
aside header h4 { margin-top:0; }

aside a{
	color:#1a1a1a!important;
	padding: 5px 6px;
    border-bottom: 1px solid #949494 !important;
    display: block;
    text-transform: uppercase;
	font-size:0.9em;
    font-weight: 700;
}
aside h4{
	margin-top:0;
	background: #a21233;
	height: 40px;
    padding: 10px 20px;
	color:#fff;
}

aside #houseseat header {
    margin: 0; }
#line{
	border-color:#000;
	margin-bottom:10px;
}



.footer-area {
    padding:10px 0;
    border-top:1px solid #1a1a1a; }

.footer-area,
.footer-area p,
.footer-area ul li {
    font-size:11px; }

.footer-area a {
    border-bottom:1px solid #fff; }
.footer-area a:hover {
    border-bottom:1px solid #a21233; }

/* Sticky */
html { position: relative; min-height: 100%; }
body { margin-bottom: 50px; }
#footer { position: absolute; bottom: 0; width: 100%; height: 60px; background: #fff; font-size:11px; }

.feast {
    background: none;
    color: transparent !important;
    display: inline-block;
    line-height: 15px;
    width: 60px; }

ul.stars {
    list-style:none;
    margin:0;
    padding:0; }
ul.stars li {
    float:left;
    height:30px;
    line-height:30px;
    vertical-align:middle; }

.back {
    margin: 20px 0; display: block; }

.btn {
	border:0;
    background: none repeat scroll 0 0 #590409;
    border-radius: 0;
    color: #fff !important; }
.btn:hover {
    background: none repeat scroll 0 0 #000000;
    border-radius: 0;
    color: #fff !important; }

.btn-book {
  border: 0 !important;
  font-size: 1.4em;
  font-weight: 500;
  line-height: 1.3;
  padding: 6px 12px 4px !important;
  margin: 0 0 10px; }
.btn-book:hover,
.btn-book:focus {
  background: #000000 !important;
  border-radius: 0;
  color: #fff !important; }
    
/* ==========================================================================
   Navigation
   ========================================================================== */

header {
  padding-top: 10px;
  position: relative;
  z-index: 20; }

.navbar-nav>li>a{
	display: block;
    text-transform: uppercase;
    font-weight: 700;
    border-top: 5px solid #a21233;
    color: #fff;
	padding:5px 0;
    padding-bottom: 0;
}

.mbot20{
	margin-bottom:20px;
}

#navbar-main{
	height:40px;
}

.navbar-default{
	padding: 25px 0 60px;
	background:#1a1a1a;
}

/* Social */
.feast-social { margin: 0; padding: 3px }
.feast-social li {
  background-color: transparent;
  height: 30px;
  margin: 0 5px;
  padding: 4px 2px }
.feast-social li a {
  height: 25px;
  width: 22px;
  text-indent: -999em;
  padding: 0;
  opacity: 1;
  display: table;
  background-size: contain;
  background-position: center center; }

/* Social */
a.nav-facebook { background: url("../img/icons/social/white/facebook.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-twitter { background: url("../img/icons/social/white/twitter.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-googleplus { background: url("../img/icons/social/white/google-plus.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-youtube { background: url("../img/icons/social/white/youtube.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-instagram { background: url("../img/icons/social/white/instagram.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-pinterest { background: url("../img/icons/social/white/pinterest.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-flickr { background: url("../img/icons/social/white/flickr.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-linkedin { background: url("../img/icons/social/white/linkedin.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-vimeo { background: url("../img/icons/social/white/vimeo.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-tumblr { background: url("../img/icons/social/white/tumblr.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-rss { background: url("../img/icons/social/white/rss.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-e-news{ background: url("../img/icons/social/white/mailW.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }
a.nav-search{ background: url("../img/icons/social/white/searchW.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) }

a.nav-facebook:hover { 
	background: url("../img/icons/social/black/facebook.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size: contain;
    background-position: center center;
}
a.nav-twitter:hover { 
	background: url("../img/icons/social/black/twitter.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size: contain;
    background-position: center center;
}
a.nav-googleplus:hover {
	background: url("../img/icons/social/black/google-plus.svg");
    background-size: contain;
    background-position: center center;
}
a.nav-youtube:hover { 
	background: url("../img/icons/social/black/youtube.svg");
    background-size: contain;
    background-position: center center;
}
a.nav-instagram:hover { 
	background: url("../img/icons/social/black/instagram.svg");
    background-size: contain;
    background-position: center center;
}
a.nav-pinterest:hover { 
	background: url("../img/icons/social/black/pinterest.svg");
    background-size: contain;
    background-position: center center;
}
a.nav-flickr:hover { background: url("../img/icons/social/black/flickr.svg");}
a.nav-linkedin:hover { background: url("../img/icons/social/black/linkedin.svg");}
a.nav-vimeo:hover { background: url("../img/icons/social/black/vimeo.svg");}
a.nav-tumblr:hover { background: url("../img/icons/social/black/tumblr.svg");}
a.nav-rss:hover { 
	background: url("../img/icons/social/black/rss.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size: contain;
    background-position: center center;
}
a.nav-e-news:hover{ 
	background: url("../img/icons/social/black/mail.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size: contain;
    background-position: center center;
}
a.nav-search:hover{
	background: url("../img/icons/social/black/search.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size: contain;
    background-position: center center;
}

ul.footer-nav { list-style:none; margin:0; padding:0; }
ul.footer-nav li { float:left; margin:0 5px 0 0; }
ul.footer-nav li:after { content:' |'; }
ul.footer-nav li:last-child:after { content: ' ' !important; }

ul.sub-nav { list-style:none; padding:0;	margin:0; }
ul.sub-nav li { border-bottom:1px solid #b7b7b7 !important; line-height:30px; vertical-align:middle; }
ul.sub-nav li a { border-bottom:none !important; }

.download-item { margin:0 0 40px 0; }
.relative { position:relative; }

.nav li a:focus, .nav li a:hover{
    border-top: 5px solid rgb(255, 255, 255);
	background:initial;
}

.nav li{
	padding:5px 10px;
}

ul.nav li {
    float: left;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    margin: -5px 0;
}

.tab {
    color:#fff;
    font-size:12px;
    background:#A21233;
    position:absolute;
    top:0; right:0; z-index: 9;
    padding: 50px 10px 10px 10px; }
.tab a { color:#fff; }
.tab a:hover { text-decoration:underline; }

.tab input[type="text"] {
    background: none repeat scroll 0 0 #59040b;
    border: 0 none;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    margin: 0 0 6px;
    padding: 5px;
    width: 180px; }

.tab input[type=submit] {
    border:0;
    color:#fff;
    font-size:12px;
    background:#59040b;
    float:right;
    padding:5px; }

.search-tab { height: auto; padding: 50px 10px 5px; }
.mail-tab { height: auto; }

#mailer{
	    position: absolute;
    z-index: 1000;
    top: 40px;
    right: 0;
    margin-right: 15px;
    background: #a21233;
	padding:5px;
    width: 180px;
}

#mailer-page {  position: relative; margin: 15px 0 0; }
#mailer #error, #mailer #success, #mailer #mailer-error, #mailer #mailer-success { display: none; line-height: 1; margin: 0; text-align: left; position: relative; color:#fff; }
#mailer #mailer-error p, #mailer #mailer-success p { margin: 4px 0px; font-size: 16px; color:#fff;}

#mailer-page #form {
    width: 300px; }

#mailer-page #form input {
    width: 100%;
	border: 1px solid #dddddd;}
	
#mailer-page #form button.btn {
    width: auto;
	margin: 5px 0; }

.header-mobile {
	position: relative;
	z-index: 1002; }

.ie-fix {
	position: relative;
	z-index: 1002; }
	

/* ==========================================================================
         Sidebar
   ========================================================================== */

ul.submenu { padding:0 16px 25px; margin:0; list-style:none; font-size: 90%; }
ul.submenu li { vertical-align:middle; min-height:20px; padding: 0; display: block !important; }
ul.submenu li a:not(.btn) {
    padding:5px 6px;
    border-bottom:1px solid #949494 !important;
    display:block;
    text-transform:uppercase;
    font-weight:700;
    color:#1a1a1a !important; }
ul.sub-navigation li a:hover {
    padding:5px 6px;
    color:#f4f4f4 !important;
    background:#9B9B9B; }
ul.sub-navigation li a:selected{
    color:#fff !important;
    background:#fff !important; }

/* ==========================================================================
  Toggle
========================================================================== */

#navbar-toggle {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  height: 40px;
  margin: 0;
  padding: 5px 10px;
  position: initial;
  right: 10px;
  top: 80px;
  width: 47px;
  z-index: 1001; }

.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
  border-radius: 0;
  height: 3px;
  width: 25px;
  background: #fff;
  position: absolute;
  display: block;
  content: "";
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out; }

.nav-toggle:hover span,
.nav-toggle:hover span:before,
.nav-toggle:hover span:after {
  background-color: #fff; }

.nav-toggle span:before { top: -7px; }
.nav-toggle span:after { bottom: -7px; }
.nav-toggle.active span { background-color: transparent; }
.nav-toggle.active span:before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #fff; }
.nav-toggle.active span:after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #fff; }



/* ==========================================================================
   Production
   ========================================================================== */

.filter li a.selected { color: #1a1a1a; background-color: #fff; }
#gallery-holder { margin-bottom: 15px; }

#project-list #items .item { margin-bottom: 20px; overflow: hidden; }
.project-area { padding: 0 0 30px; }
.project-thumb { border:1px solid #dcdcdc; box-sizing:border-box; }
.project-image { overflow: hidden; }

.project-details {
    bottom: 0;
    color: #fff;
    left: 15px;
    position: absolute;
    right: 15px;
    text-align: center;
    line-height: 1;
    overflow: hidden; }

.project-name {
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    background: #a21233; font-weight: 700; font-size: 1.3em; line-height: 1.2;
    padding: 10px 0; position: relative; left: -100%; }
.project-extra {
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    background: #000; font-size: 1em; line-height: 1; padding: 15px 0 20px; position: relative; right: -100%; }

#project-list #items .item a:hover .project-name { left: 0; }
#project-list #items .item a:hover .project-extra { right: 0; }

#project-list  .item a:hover .project-name { left: 0; }
#project-list  .item a:hover .project-extra { right: 0; }

#project-list #items .item:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

.pagination-wrapper {
    display: block;
    height: 60px;
    margin: -15px 0 25px; }

#no-results {
    font-size: 1.4em; }

.page-prev {
    background: url("../img/sfp-sprite-sheet.png") no-repeat scroll -551px -201px rgba(0, 0, 0, 0);
    height: 44px;
    width: 23px;
    display: inline-block;
    position: relative;
    top: 18px; }

.page-next {
    background: url("../img/sfp-sprite-sheet.png") no-repeat scroll -605px -201px rgba(0, 0, 0, 0);
    height: 44px;
    text-align: right;
    text-indent: 999em;
    width: 23px;
    display: inline-block;
    position: relative;
    top: 18px; }

#sponsor-list .item {
    margin-bottom: 25px; }


/* ==========================================================================
         Team
   ========================================================================== */

h3.team-list-type { margin-bottom: 0px; }
h4.team-name-user { margin: 0; }

.team-details { margin: 5px 0 20px; }
.team-name { font-weight: 700; margin-bottom: 0; text-transform: uppercase; }
.team-job { line-height: 1; }

.team-job-user { padding-top: 5px; border-top: 4px solid #A21233; }
.team-thumb-user { float: left; margin-right: 20px; }

.team-pic {
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    overflow: hidden; }

.team-pic-item {
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    margin: 0 0 5px; }
.team-pic:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
.team-pic:hover img.placeholder {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }


/* ==========================================================================
         News
   ========================================================================== */

.news-list-item { margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #dcdcdc; }
.news-list-item p.lead { line-height:20px; }

#news-list .item .news-image {
    border: 2px solid #eee; overflow: hidden; }
#news-list .item .news-image:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

.datetime { font-weight:bold; }
.news-heading { text-transform: uppercase; font-weight: 700; margin-bottom: 5px; line-height: 1; }

.btn-prev, .btn-back{
	background-color:#fff;
	color:#a21233!important;
}


.btn-prev:hover, .btn-back:hover{
	background:#fff;
	color:#a21233!important;
}

/* ==========================================================================
         Quotes
   ========================================================================== */

.quotes-list { padding: 0 70px; }
#quote-list .btn { margin: 0 0 5px; }
.quote-name { margin: 0; text-transform: uppercase; }
.cite { line-height: 1; margin: 0 0 15px; }

.review-star {
    background: url("../img/star.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 42px;
    width: 45px;
    margin: 10px 0 0; }


/* ==========================================================================
         Search
   ========================================================================== */

#search-list #page h3,
#search-list #page h2,
#search-list #page h1 {
    font-size: 18px !important; }

#search-list #page .home,
#search-list #page .error { display: none; }
.page-result-name { text-transform: uppercase; font-size: 20px; }

.searchB::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.searchB::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.searchB:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.searchB:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.searchB{
	border-radius: 0;
    background: #59040b;
    border: 0 none;
    color: #fff;
    font-size: 12px;
    margin: 0 0 6px;
    padding: 5px;
    width: 165px!important;
}

.searchB:focus{
	border:0;
}


/* ==========================================================================
   Isotope
   ========================================================================== */

/**** Isotope Filtering ****/
.isotope-item {
    z-index: 2;
    margin-bottom:20px; }

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1; }

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s; }

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width; }

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    -ms-transition-property:     -ms-transform, opacity;
    -o-transition-property:      -o-transform, opacity;
    transition-property:         transform, opacity; }

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s; }


/* ==========================================================================
   HOUSE SEAT
   ========================================================================== */


/* House seat form */
#HouseSeatRequestForm .controls {
    position: relative;
}
#HouseSeatRequestForm .form-control {
    border-radius: 0 !important;
}
#HouseSeatRequestForm .btn {
    margin: -20px 0 50px;
}
#HouseSeatRequestForm .control-label {
    margin: 10px 0 5px;
    text-transform: uppercase;
}
.alert {
    border-radius: 0 !important;
    display: inline-block;
    margin-bottom: 20px !important;
    padding: 8px 12px !important;
    width: auto;
}
.alert-danger {
    background-color: #a21233;
    border-color: #a21233;
    color: #fff;
    opacity: 1;
	width: 100%;
}
.fc-event {
    background-color: #a21233 !important;
    border: 0 none !important;
    border-radius: 0 !important;
    font-size: 0.85em;
    line-height: 2 !important;
    margin: 0 !important;
    text-align: center;
    width: 100%;
}
.fc-event:hover {
    cursor: pointer; }

.calendar.fc.fc-ltr.fc-unthemed {
    margin: 0 0 10px;
		background-color: #F0F0F0;
}
.fc-time{
    display:none !important;
}

input[type=text]:not(.friends), textarea {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;
    	border-radius:0;
	border:1px solid #ddd;
}

input[type="text"].friends{   
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/*input[type=text]:focus, textarea:focus {
    box-shadow: 0 0 5px rgba(162, 18, 51, 1) !important;
    border: 1px solid rgba(162, 18, 51, 1) !important;
}*/

#HouseSeatRequestForm .formError {
    left: auto !important;
    margin-left: 0;
    right: 0;
    width: 150px !important;
}

.SeatRequestDelete{
	text-align: right;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (max-width : 1199px) {
    .affix {
        position: fixed;
        top: 60px;
        width: 213px;
		margin-left: 257px; }

    /* Home */
    .flex-control-nav { bottom: -69px !important; }

    /* Sidebar */
    aside { font-size: 0.9em; }
    aside header h4 { font-size: 1.3em; line-height: 20px; }

    #news aside { font-size: 0.8em; }

    /* Project */
    .project-name { font-size: 1.1em; }
    .project-extra { font-size: 0.9em; }

}

@media only screen and (max-width : 991px) {
    .affix {
        position: fixed;
        top: 45px;
        width: 158px;
		margin-left: 202px; }

    /* Header */
    .navbar-nav>li>a { font-size: 0.8em; }
    header { margin-bottom: 10px; padding: 25px 0 45px; }

    /* Home */
    .flex-control-nav { bottom: -50px !important; }
    .flex-direction-nav { bottom: -26px; }
    .flex-direction-nav .flex-prev,
    .flex-direction-nav .flex-next {
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8); }

    /* Sidebar */
    aside { font-size: 0.8em; top: -60px; }
    aside header { height: 35px; padding: 7px 12px; }
    aside header h4 { font-size: 1em; line-height: 19px; }
    ul.submenu { list-style: none outside none; margin: 0; padding: 0 8px 15px; }

    /* Project */
    .project-name { font-size: 0.8em; }
    .project-extra { font-size: 0.7em; padding: 10px 0 15px; }

    /* Quotes */
    .quotes-list { padding: 0; }
    .quote-name { font-size: 1.6em; }

    /* News */
    .news-heading { font-size: 1.3em; }
    #news aside { font-size: 0.7em; }

}

/* Small-devices - Mobile */
@media only screen and (max-width : 768px)
and (min-width : 768px) {

    /* Overwrites */
    .header-mobile { position: absolute; width: 100%; padding: 0; height: 40px; }
    .container-mobile { padding: 0; width: 100%; }
    .row.row-mobile { width: 100%; margin: 0; }

    .navbar-collapse { z-index: 100; position: relative; }

}

/* Small-devices - Mobile */
@media only screen and (max-width : 767px) {
	
	input, input[type="text"], textarea, button, input, select, textarea{
		border:1px solid #ddd;
	}
	
	.nav li a:focus, .nav li a:hover{
		border:0;
	}
	
	.navbar-nav>li>a{
		border-top:0;
	}
	
	.nav li{
		border:0;
	}
	
	.red-bg{
		background:#a21233;
	}
	
	.search-group{
		margin-right:0;
		top:0;
	}
	
	#mailer{
		margin-right:0;
		top:-2px;
	}
	
	.navbar-default{
		padding:15px 0;
	}
	
	#navbar-main{
		height:auto;
	}
	
	ul.nav li{
		float:none;
	}

    .animated-fade { z-index: 1000; }

    /* Overwrites */
    .header-mobile { position: absolute; width: 100%; padding: 0; }
    .container-mobile { padding: 0; }
    .row.row-mobile { width: 100%; margin: 0; }

    /* Header */
    header { margin-bottom: 10px; padding: 10px 0; }
    aside { margin-bottom: 12px; top: 0; }
    .affix {
        position: relative;
        top: 0;
        width: 100%;
		margin-left: 0;
		left: 0; }

    .btn { font-size: 12px; }

    /* Navigation */
    nav { height: 50px; }
    ul.social-nav { top: 10px; }

    .navbar-collapse {
        background: none repeat scroll 0 0 #a21233;
        float: left;
        left: 0;
        width: 100%;
        border-top: 0;
        box-shadow: none !important; }
    ul.main-nav {
        left: 0; margin-bottom: 10px; }
    ul.main-nav li {
        display: block;
        float: none;
        font-size: 1.3em;
        height: auto;
        line-height: 30px;
        width: auto;
        margin: 0; }
	
	
    ul.main-nav li a:hover {
        border-top:5px solid transparent;
        color: #ccc; }

    .navbar-toggle .icon-bar { background: #fff; height: 4px; width: 30px; }
    .navbar-toggle {
        float: left !important;
        margin: 4px 5px;
        position: relative;
        z-index: 1000; }

    /* Home */
    .flexslider { margin: 0 0 10px !important; }
    .flex-control-nav { display: none; }
    .flex-direction-nav {
        bottom: auto;
        position: absolute;
        top: 30%;
        width: 100%; }
    .flex-caption {
        background: none repeat scroll 0 0 #000;
        bottom: 0;
        color: #fff !important;
        font-size: 0.7em;
        left: 0;
        line-height: 1.2;
        padding: 10px 20px 5px;
        position: relative;
        text-shadow: 1px 1px 1px #151515;
        width: 100%; }


    .news-heading { margin-top: 8px; }
    .quote-name { font-size: 1.3em; }
    .review-star {
        background-size: contain !important;
        height: 32px;
        width: 32px; }

    /* Footer */
    body { margin-bottom: 0px; }
    #footer { position: relative; bottom: 0; width: 100%; height: 0px; }

}

.lower-control-label{
	text-transform:none;
}

/* Highlight amends */
.flexslider {
	padding: 0 50px !important; }

.flex-direction-nav {
    bottom: 50% !important;
	left: 0; }
.flex-direction-nav a {
	margin: -10px 0 0 !important; }
	
.flex-control-nav {
    bottom: -30px !important;
	left: 0; }